# ExcludeRule

interface ExcludeRule

An `ExcludeRule` is used to describe transitive dependencies that should be excluded when resolving dependencies.

## Properties

GROUP_KEY
Link copied to clipboard
val GROUP_KEY: String = "group"
MODULE_KEY
Link copied to clipboard
val MODULE_KEY: String = "module"

## Functions

getGroup
Link copied to clipboard
abstract fun getGroup(): String
The exact name of the organization or group that should be excluded.
getModule
Link copied to clipboard
abstract fun getModule(): String
The exact name of the module that should be excluded.